mardi 19 mars 2019    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 10 janvier 2019

Cisco Unified Communications Manager Web-based Management Interface Credentials information disclosure

A vulnerability, which was classified as problematic, has been found in Cisco Unified Communications Manager (affected version not known). Affected by this issue is some functionality of the component Web-based Management Interface. The manipulation with an unknown input leads to a information disclosure vulnerability (Credentials). Using CWE to declare the problem leads to CWE-200. Impacted is confidentiality.

The weakness was published 01/10/2019 as cisco-sa-20190109-cucm-creds-d as confirmed advisory (Website). The advisory is available at tools.cisco.com. This vulnerability is handled as CVE-2018-0474 since 11/27/2017. The attack may be launched remotely. The successful exploitation requires a single authentication. The technical details are unknown and an exploit is not available. The structure of the vulnerability defines a possible price range of USD $5k-$25k at the moment (estimation calculated on 01/11/2019).

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

CPE

CVSSv3

VulDB Meta Base Score: 4.3
VulDB Meta Temp Score: 4.3

VulDB Base Score: 4.3
VulDB Temp Score: 4.3
VulDB Vector: 🔒
VulDB Reliability: 🔍

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

Exploiting

Class: Information disclosure / Credentials (CWE-200)
Local: No
Remote: Yes

Availability: 🔒

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Actions: 🔍

Countermeasures

Recommended: no mitigation known
0-Day Time: 🔒

Timeline

11/27/2017 CVE assigned
01/10/2019 Advisory disclosed
01/11/2019 VulDB entry created
01/11/2019 VulDB last update

Sources

Advisory: cisco-sa-20190109-cucm-creds-d
Status: Confirmed

CVE: CVE-2018-0474 (🔒)

Entry

Created: 01/11/2019
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 133

x

Événements SSI

IT & IT SECURITY MEETINGS

IT & IT Security Meetings, «salon des réseaux, du cloud, de la mobilité et de la sécurité informatique», se tient à Cannes, Palais des Festivals et des Congrès du 19 au 21 mars 2019. Organisé par Weyou Group.

RSS